Blog: Vulnerable WordPress Plugins Report for the Week of March 30, 2018

Vulnerable Plugins

Seven disclosures since last week, with one issue unfixed.

View this week’s vulnerable plugins list.

Other WordPress News

As noted last week, WordPress version 4.9.5 is scheduled for release on April 3rd. Originally, it was to include administrative dashboard call-outs to try-out Gutenberg, but those have now been removed:

the Try Gutenberg callout will ultimately not land in 4.9.5 release. There are still a few issues that need to get fixed before it’s ready for the level of attention this will bring. It will probably land in a dedicated 4.9.6 release in a few weeks

Other Security News

All currently supported versions of PHP received security updates this week.

Paul Gilzow

Programmer Analyst, University of Missouri@gilzowhttp://missouri.edu/

Web application security and accessibility evangelist. Software instructor. Conference lecturer and presenter.

Leave a Reply

Your email address will not be published. Required fields are marked *